/*
  Hier können Sie eigene Anpassungen am CSS vornehmen.
  Here you can make your own adjustments to the CSS.
 */

@font-face {
    font-family: 'abelregular';
    src: url(/fileadmin/Fonts/Abel/abel-regular-webfont.eot);
    src: url(/fileadmin/Fonts/Abel/abel-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(/fileadmin/Fonts/Abel/abel-regular-webfont.woff) format('woff'),
         url(/fileadmin/Fonts/Abel/abel-regular-webfont.ttf) format('truetype'),
         url(/fileadmin/Fonts/Abel/abel-regular-webfont.svg#abelregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latin_modern_mono10_regular';
    src: url(/fileadmin/Fonts/LatinModernMono/lmmono10-regular-webfont.eot);
    src: url(/fileadmin/Fonts/LatinModernMono/lmmono10-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(/fileadmin/Fonts/LatinModernMono/lmmono10-regular-webfont.woff) format('woff'),
         url(/fileadmin/Fonts/LatinModernMono/lmmono10-regular-webfont.ttf) format('truetype'),
         url(/fileadmin/Fonts/LatinModernMono/lmmono10-regular-webfont.svg#latin_modern_mono10_regular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latin_modern_mono_caps10Rg';
    src: url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.eot);
    src: url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.woff2) format('woff2'),
         url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.woff) format('woff'),
         url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.ttf) format('truetype'),
         url(/fileadmin/Fonts/LatinModernMono/lmmonocaps10-regular-webfont.svg#latin_modern_mono_caps10Rg) format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family: 'latin_modern_mono10_regular', Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"; line-height: 1.5rem;}

html {
  font-size: 14px;
}
@media (min-width: 1281px) {
html {
  font-size: 16px;
}
}
@media (max-width: 599px) {
html {
  font-size: 16px;
}
}

.news-list-view.layout-2 .wrapper-card {
    margin-bottom: 0;
    border-bottom: none;
    height: 100%; }
  .news-list-view.layout-2 .card-text {
    padding: 0.75rem 0 0 0; }
    .news-list-view.layout-2 .card-text > p {
      color: #3e4345;
      margin: 0; }
	.news-list-view.layout-2 .card-text > p a {
      color: #3e4345;
      margin: 0; }

.news-list-view.layout-2 .wrapper-card figure figcaption {
	display:none;
}

.news-list-view.layout-2 .wrapper-card figure:hover img {
	filter: grayscale(80%) brightness(60%);
}
.news-list-view.layout-2 .wrapper-card figure:hover figcaption {
	display:block;
	text-shadow: -2px 2px 5px #000;
	text-align:center;
	margin-top:-120px;
	position: relative;
	z-index: 100;
	color:#FFF;
	height:120px;
}

.news-list-view.layout-2 .wrapper-card figcaption {
	font-size: 1rem !important;
	line-height:1.2rem !important;
}
.news-list-view.layout-2 .wrapper-card figcaption span.projecttitle {
	font-family: 'abelregular';
	text-transform: uppercase; 
	font-size: 1.5rem;
	
}


.news-list-view.layout-2 .card-text {
	padding-top:1.2rem;
	
}
.news-list-view.layout-2 div.articletype-0:last-child .card-text{
	display: none;
}


a, a:hover { color: #666;}

b,
strong,
.bold {
  font-family: 'latin_modern_mono10_regular', Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
  font-weight: 600;
}

h1, h2, h3, h4, h5 { font-family: 'abelregular', "Arial Narrow", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; text-transform: uppercase; line-height: 2rem}
h1 {color: #3e4345;}
h2 {
	font-size: 1.4rem;
	color: #666;
	margin-bottom:0px;
}
h3 {
	font-size: 1.2rem;
    margin-bottom: 0px;
    color: #666;
}
h4 {
	font-size: 2rem;
	text-align: center; 
	position: relative;
	padding-bottom:4px;
	border-bottom: thin solid #3e4345;
	color: #3e4345;
}
h5 {
	text-align: right; 
}

.text-end {text-align: right; }

.header-group *:first-child {
    margin-bottom: 0px; 
}

.wrapper-logo #title {
	font-family: 'abelregular';
	font-size: 4.5rem;
	line-height: 5rem;
	padding-top: 1rem;	
	margin-bottom:0px;
	-moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none; 
}

.wrapper-logo #subtitle {
	font-family: font-family: 'latin_modern_mono10_regular';
	
	font-size: 1.36rem;
	letter-spacing: 0.00em;
	line-height: 1.5rem;	
	margin-top:0px;
	margin-bottom:30px;
	-moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
	
}
@media screen and (max-width: 599px) {
    .wrapper-logo {
    text-align: left !important;
    }
}


.search-hide-btn{ color: #666;}
.search-hide-btn:hover, .search-hide-btn:focus { color: #333;}
.tx-indexedsearch-searchbox-sword {}

.wrapper-search {}

@media screen and (min-width: 600px) {
	.header-service {padding-top: 2rem !important;}
	.wrapper-search.visible {top: 4rem; background: none}
}
.wrapper-topmenu,.sm-clean {
	background-color: #f3f4f5;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
	font-family: 'abelregular';
	text-transform: uppercase; 
	font-size: 1.4rem;
	color:#666 !important;
}
.sm-clean a:current {
	font-family: 'abelregular';
	text-transform: uppercase; 
	font-size: 1.4rem;
	color:#333 !important;
}
.sm-clean a:hover {color:#000 !important}
.sm-clean a .sub-arrow {border-color: #666 transparent transparent transparent;}

.main-menu-btn-icon, .main-menu-btn-icon::before, .main-menu-btn-icon::after {
    background: #666;
}
.content-main {
    padding-top: 1.5rem;
}

.content-footer2 {
    background: #f3f4f5;
    color: #333;
}
.content-footer2 a { color: #333; }
.content-footer2 a:hover { color: #000; }

.content-footer2 ul.horizontal li a, ul.horizontal li > span {
	padding: 0.75rem 0.75rem !important;}

.ce-gallery figcaption {
	display:none;
}

hr.ce-div {
	border: 0 !important;
	border-bottom: 0.063rem solid #9799a0 !important;
	margin: 0.75rem 0 !important;
}

/*Jahreszahlen-Überschriften für Projekte*/
.frame-layout-0 > header h4 {
	margin-bottom: 20px !important;
}
.accordion-trigger {
	text-align: center !important;
	margin-left: -50px !important;
}

.accordion-trigger::before {
	top: 5px !important;
	font-size: 1.8rem;
	margin-left: 80px !important;
}
.frame-ruler-after{
	border-bottom: 1.5rem solid #666 !important;
	}
.ce-gallery figure:hover img {
	filter: grayscale(80%) brightness(60%);
}
.ce-gallery figure:hover figcaption {
	display:block;
	text-shadow: -2px 2px 5px #000;
	text-align:center;
	margin-top:-120px;
	position: relative;
	z-index: 100;
	color:#FFF;
	height:120px;
}

.ce-gallery figcaption::first-line {
	font-family: 'abelregular';
	text-transform: uppercase; 
	font-size: 1.5rem;
	
}
.ce-gallery figure.image a[data-fancybox]:hover:after, .ce-gallery figure.image a[data-fancybox]:focus:after {
  color: #fff; 
	opacity: 0.5;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0);
}

.gallery-start {
	margin-left:-1.5rem;
}

.fancybox-caption {text-align:center;}


select {
 background-image: linear-gradient(#fff, #fff), linear-gradient(-135deg, transparent 50%, #fff 50%), linear-gradient(-225deg, transparent 50%, #fff 50%), linear-gradient(#fff 42%, #666 42%);
}
select:hover, select:active {
  background-image: linear-gradient(#666, #666), linear-gradient(-135deg, transparent 50%, #666 50%), linear-gradient(-225deg, transparent 50%, #666 50%), linear-gradient(#666 42%, #fff 42%);
}
.btn-primary {
  background: #999;
  border: 0.063rem solid #999;
}
.btn-primary:hover, .btn-primary:focus {
  background: #333;
  color: #fff;
  border-color: #333;
}

.btn-secondary {
  color: #999;
  background: #fff;
  border: 0.063rem solid #999;
}
.btn-secondary:hover, .btn-secondary:focus {
  background: #fff;
  color: #333;
  border-color: #333;
}

.accordion > header:hover, .accordion > header:focus,
.frame-custom-31 > header:hover,
.frame-custom-31 > header:focus {
  color: #999;
}

.scrollToTop {
  background: #999;
  z-index: 1000;
  text-align: center;
}
.scrollToTop > a:hover, .scrollToTop > a:focus, .scrollToTop > a:active {
  background: #666;
  color: #fff;
}

#c188 .ce-gallery figure img:hover {
	opacity: 0;
	
}
#c188 .ce-gallery figure:hover {
	opacity: 1;
	background-image:url('../../../../../../../fileadmin/Fotos/Das_Leben_auf_der_Praca_Roosevelt/Das-Leben-auf-der-Praca-Roosevelt.jpg');
}
.frame-type-hhslider_slider {
	background-color: aqua;
	max-width:838px !important;
	max-height:588px !important;
	margin-top: 1.5rem;
}
/* Maximale Höhe für Blider der Slide-Show */
.frame-type-hhslider_slider img {
	object-fit: contain;
	max-height:590px !important;
	margin:auto !important;
}

.frame-type-hhslider_slider .slider-pagination {
	hight: 40px !important;
}
.frame-type-hhslider_slider .slider-pagination button {
	hight: 10px !important;
	width: 10px !important;
	margin: 4px !important;
}

.frame-type-hhslider_slider .slick-next::before, .slick-slider .slick-prev::before {
	color:#e5e5e5 !important;
}

.swiper {
	max-width: 838px;
	max-height: 620px;
	margin-top: 30px;
}

.swiper-button-prev, .swiper-button-next, .swiper-pagination-bullet-active {
	color: #e5e5e5 !important;
}

.swiper img {
	object-fit: contain;
	max-height:558px !important;
	margin:auto !important;
}

/*Slider nach Video von Wolfgang Wagner*/
p.swiper-caption {
	position: relative;
	left: 1rem;
	bottom: 4rem;
	width: 75%;
	padding: 1rem;
}
@media screen an (max-width: 468px){
p.swiper-caption {
	position: static;
	width: 100%;
	margin-bottom: 2rem;
	}
}

/*Vorschaubilder im Backend*/
.t3-page-ce-body img {
	max-height: 150px !important;
  object-fit: contain !important;
}


/* News */
.news-list-date {
	margin-bottom: 3rem;
}

 @media (min-width: 601px) {
.news-list-view .news-img-wrap {
	width:240px;
	 }
}

/* Änderungen ab hier für news-list-view 3-spaltig */

  @media (min-width: 801px) {
    .news-list-view.layout-2 > div {
      -webkit-box-flex: 0 0 33% !important;
      -moz-box-flex: 0 0 33% !important;
      -webkit-flex: 0 0 33% !important;
      -ms-flex: 0 0 33% !important;
      flex: 0 0 33% !important;
      position: relative;
      min-height: 1px;
      padding-right: 1.5rem;
      padding-left: 1.5rem;
	  min-width: 33% !important;
	  }
}

@media (min-width: 1025px) {
	.news-list-view.layout-2>div {
      -webkit-box-flex: 0 0 33% !important;
      -moz-box-flex: 0 0 33% !important;
      -webkit-flex: 0 0 33% !important;
      -ms-flex: 0 0 33% !important;
      flex: 0 0 33% !important;
      position: relative;
      min-height: 1px;
      padding-right: 1.5rem;
      padding-left: 1.5rem;
	  min-width: 33% !important;
	  }
}

	


  